### Method

# WebKit WebExtension get_has_persistent_background_content

since: 2.52

#### Declaration [src]

    gboolean
    webkit_web_extension_get_has_persistent_background_content (
      WebKitWebExtension* extension
    )

#### Description [src]

Get whether the extension has background content that stays in memory as long as the extension is loaded.

Available since: 2.52

Gets property | `WebKit.WebExtension:has-persistent-background-content`

#### Return value

Type: `gboolean`

`TRUE` if the extension can run in the background.